@charset "UTF-8";
@media screen and (min-width: 961px) {
  .sp-view {
    display: none; }
  .pc-view {
    display: block; } }

@media screen and (max-width: 960px) {
  .sp-view {
    display: block; }
  .pc-view {
    display: none; } }

/* http://meyerweb.com/eric/tools/css/reset/
v2.0 | 20110126
License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* add 20181122 */
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

img {
  width: 100%;
  height: auto;
  vertical-align: top; }

a {
  text-decoration: none;
  color: #231815;
  transition: all .3s ease-out; }

body {
  position: relative;
  width: 100%;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  font-feature-settings: "palt";
  background: linear-gradient(180deg, white 0%, #f0eff8 50%, #f0f7ff 100%);
  -webkit-font-smoothing: antialiased; }
  body.is-nav-open {
    height: 100%;
    overflow: hidden; }

#contents-gradient {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1; }

.container {
  position: relative;
  z-index: 2;
  color: #231815; }
  .container--secound {
    background: #231815;
    color: #FFFFFF; }
  .container__inner {
    max-width: 1032px;
    width: 85%;
    margin: auto;
    padding: clamp(120px, 20.8vw, 120px) 0; }
    .container__inner.worktech {
      padding: 60px 0; }

#gradient {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1; }

.nav-wrapper {
  width: 100%;
  background: #FFFFFF;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
  z-index: 100; }
  @media screen and (max-width: 960px) {
    .nav-wrapper {
      position: fixed;
      top: 0;
      left: 0;
      height: 100vh;
      background: #231815;
      opacity: 0;
      visibility: hidden;
      transition: opacity 0.3s ease, visibility 0.3s ease; } }
  .nav-wrapper ul {
    display: flex;
    align-items: center;
    justify-content: space-around;
    gap: 0 20px;
    width: 80%;
    max-width: 1032px;
    margin: auto; }
    .nav-wrapper ul a {
      position: relative;
      display: block;
      padding: 20px;
      font-size: clamp(16px, 3.33vw, 16px);
      font-weight: bold;
      text-align: center;
      line-height: 1.4; }
      .nav-wrapper ul a::after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        width: 0;
        height: 5px;
        background-color: #B6111C;
        transition: 0.3s all; }
      .nav-wrapper ul a:hover::after {
        width: 100%; }
  @media screen and (min-width: 961px) {
    .nav-wrapper {
      position: sticky;
      top: 0;
      left: 0; } }
  @media screen and (max-width: 960px) {
    .nav-wrapper ul {
      padding-top: 100px;
      flex-direction: column;
      justify-content: center; }
      .nav-wrapper ul a {
        color: #FFFFFF;
        line-height: 1.6; } }

.hamburger {
  display: none;
  width: 60px;
  height: 60px;
  z-index: 1;
  cursor: pointer;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 100; }
  .hamburger__inner {
    position: relative;
    width: inherit;
    height: inherit; }
  .hamburger span {
    position: absolute;
    top: 50%;
    right: 50%;
    display: inline-block;
    width: 20px;
    height: 2px;
    background-color: #FFFFFF;
    transition: all .2s; }
    .hamburger span:nth-of-type(1) {
      top: 0; }
    .hamburger span:nth-of-type(2) {
      top: 6px; }
    .hamburger span:nth-of-type(3) {
      top: 12px; }
  @media screen and (max-width: 960px) {
    .hamburger {
      display: block; } }
  .hamburger__br-block {
    position: relative;
    top: 23px;
    right: -10px; }
  .hamburger.is-invert span {
    background-color: #231815; }

.is-nav-open .nav-wrapper {
  opacity: 1;
  visibility: visible; }

.is-nav-open .hamburger span {
  height: 2px; }
  .is-nav-open .hamburger span:nth-of-type(1) {
    top: 5px;
    transform: rotate(45deg); }
  .is-nav-open .hamburger span:nth-of-type(2) {
    opacity: 0; }
  .is-nav-open .hamburger span:nth-of-type(3) {
    top: 5px;
    transform: rotate(-45deg); }

.is-nav-open .is-invert span {
  background-color: #FFFFFF; }

.c-button {
  width: 264px;
  height: 64px;
  line-height: 64px;
  text-align: center; }
  .c-button a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%; }
    .c-button a::after {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      content: '';
      display: block;
      border-radius: 40px;
      background: #B6111C;
      transition: all .3s ease-out;
      text-align: center; }
    .c-button a:hover::after {
      transform: scale(1.05); }
    .c-button a:hover .text .icon {
      right: -5px; }
  .c-button .text {
    position: relative;
    padding-right: 26px;
    font-size: clamp(16px, 3.33vw, 16px);
    font-weight: bold;
    color: #FFFFFF;
    z-index: 1; }
    .c-button .text .icon {
      position: absolute;
      top: 50%;
      right: 0;
      display: inline-block;
      width: 20px;
      height: 20px;
      transform: translateY(-50%);
      transition: all .3s ease-out; }

.pdb0 {
  padding-bottom: 0 !important; }

footer {
  margin-top: 0; }

.nav-wrapper {
  display: none; }
  @media screen and (max-width: 960px) {
    .nav-wrapper {
      display: block; } }

.kv {
  position: relative;
  height: 640px;
  background: url("/img/ai/bizcon2026/bg-kv.jpg") no-repeat left top;
  background-size: cover; }
  @media screen and (max-width: 960px) {
    .kv {
      height: 32vh; } }
  .kv__logo {
    position: relative;
    width: 420px;
    padding: 15px 40px;
    z-index: 2; }
    .kv__logo img {
      width: 100%;
      height: auto; }
    @media screen and (max-width: 960px) {
      .kv__logo {
        width: 320px;
        margin: auto; } }
  .kv__title {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80%;
    color: #FFFFFF;
    z-index: 2;
    transform: translate(-50%, -50%);
    text-align: center;
    font-size: clamp(24px, 6.4vw, 80px);
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 1.4; }
    .kv__title .sub-title {
      position: relative;
      display: inline-block;
      margin-top: 20px;
      font-weight: 500;
      opacity: 1;
      line-height: 1.4;
      font-size: clamp(13px, 3.46vw, 22px);
      font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif; }
      .kv__title .sub-title::before, .kv__title .sub-title::after {
        position: absolute;
        display: block;
        content: '';
        width: 32px;
        height: 1px;
        background: #FFFFFF;
        top: 50%;
        transform: translateX(-50%); }
        @media screen and (max-width: 960px) {
          .kv__title .sub-title::before, .kv__title .sub-title::after {
            display: none; } }
      .kv__title .sub-title::before {
        left: -30px; }
      .kv__title .sub-title::after {
        right: -60px; }
    @media screen and (max-width: 960px) {
      .kv__title {
        top: 55%;
        width: 96%; } }

.introduction {
  position: relative;
  max-width: 1032px;
  width: 90%;
  margin: auto;
  padding: 60px 0 80px;
  z-index: 2; }
  .introduction__description p {
    padding-bottom: 30px;
    line-height: 1.7;
    font-size: clamp(18px, 4.8vw, 18px);
    line-height: 1.6; }
    .introduction__description p:last-child {
      padding-bottom: 0; }
  .introduction__digest {
    padding-top: clamp(60px, 16vw, 60px);
    text-align: center; }
    .introduction__digest .title {
      padding-bottom: clamp(20px, 5.3vw, 20px);
      font-size: clamp(18px, 4.8vw, 18px);
      line-height: 1.6; }
    .introduction__digest .movie {
      max-width: 720px;
      width: 100%;
      height: 405px;
      margin: 0 auto clamp(16px, 4.2vw, 16px); }
      .introduction__digest .movie iframe {
        width: 100%;
        height: 100%; }
      @media screen and (max-width: 960px) {
        .introduction__digest .movie {
          height: 100%; }
          .introduction__digest .movie iframe {
            aspect-ratio: 16 / 9; } }
    .introduction__digest small {
      font-size: clamp(15px, 4vw, 15px);
      line-height: 1.6; }

.keynote {
  padding: clamp(80px, 21vw, 80px) 0;
  background: linear-gradient(270deg, #bc33e5 0%, #8061ff 50%, #29b0ff 100%); }
  .keynote__inner {
    position: relative;
    padding-bottom: clamp(100px, 26.6vw, 100px);
    z-index: 2;
    max-width: 1032px;
    width: 90%;
    margin: auto; }
  .keynote__heading {
    padding-bottom: clamp(50px, 13.3vw, 50px);
    color: #FFFFFF;
    text-align: center;
    font-size: clamp(44px, 9.16vw, 56px);
    line-height: 1.4;
    font-weight: 500; }
    .keynote__heading-sub {
      display: block;
      padding-bottom: clamp(6px, 1.6vw, 6px);
      font-size: clamp(18px, 4.8vw, 18px);
      line-height: 1.6; }
    @media screen and (max-width: 960px) {
      .keynote__heading {
        text-align: left; } }
  .keynote__media {
    display: flex;
    gap: 0 50px; }
    .keynote__media figure {
      max-width: 540px; }
      .keynote__media figure img {
        width: 100%;
        height: auto; }
    .keynote__media-contents {
      flex: 1; }
      .keynote__media-contents .heading {
        padding-bottom: clamp(16px, 4.2vw, 16px);
        font-size: clamp(18px, 4.8vw, 28px);
        line-height: 1.4;
        font-weight: bold;
        color: #FFFFFF; }
      .keynote__media-contents .description {
        padding-bottom: clamp(16px, 4.2vw, 16px);
        font-size: clamp(15px, 4vw, 15px);
        line-height: 1.6;
        color: #FFFFFF;
        white-space: pre-line; }
      .keynote__media-contents .archive {
        padding: 0; }
        .keynote__media-contents .archive a {
          padding-right: 24px;
          font-size: clamp(15px, 4vw, 15px);
          line-height: 1.6;
          font-weight: bold;
          color: #FFFFFF;
          background: url("/img/ai/icon-blank-white.png") no-repeat right -3px;
          background-size: 20px 20px; }
      .keynote__media-contents .link-area {
        display: flex;
        align-items: center;
        padding-top: clamp(10px, 2.6vw, 10px);
        gap: 0 16px; }
        .keynote__media-contents .link-area .session__detail {
          display: flex;
          align-items: center;
          gap: 0 4px;
          cursor: pointer;
          font-size: clamp(15px, 4vw, 15px);
          font-weight: bold;
          line-height: 1.6;
          color: #FFFFFF;
          transition: all .3s ease-out; }
          .keynote__media-contents .link-area .session__detail .icon {
            display: block;
            width: 20px;
            height: 20px; }
        @media screen and (max-width: 960px) {
          .keynote__media-contents .link-area {
            flex-direction: column;
            gap: 5px 0;
            align-items: baseline;
            padding-left: 6px; } }
    @media screen and (max-width: 960px) {
      .keynote__media {
        flex-direction: column;
        gap: clamp(20px, 5.33vw, 20px) 0; }
        .keynote__media figure {
          margin: auto; } }

.archive {
  position: relative;
  z-index: 2;
  padding: clamp(60px, 16vw, 60px) 0 clamp(80px, 21.3vw, 80px); }
  .archive__inner {
    max-width: 1032px;
    width: 90%;
    margin: auto; }
  .archive__heading {
    padding-bottom: clamp(36px, 9.6vw, 36px);
    font-size: clamp(44px, 9.16vw, 56px);
    line-height: 1.4;
    font-weight: 500;
    text-align: center; }
    @media screen and (max-width: 960px) {
      .archive__heading {
        text-align: left; } }
  .archive__description {
    padding-bottom: clamp(40px, 10.6vw, 40px);
    font-size: clamp(18px, 4.8vw, 18px);
    line-height: 1.6;
    text-align: center; }
  .archive__list-items {
    display: flex;
    gap: 0 50px; }
    .archive__list-items:not(:last-child) {
      padding-bottom: clamp(50px, 13.33vw, 50px); }
    @media screen and (max-width: 960px) {
      .archive__list-items {
        flex-direction: column;
        gap: clamp(20px, 5.33vw, 20px) 0; } }
    .archive__list-items iframe {
      width: 100%;
      height: 100%;
      aspect-ratio: 16 / 9; }
      @media screen and (max-width: 960px) {
        .archive__list-items iframe {
          width: 100%;
          height: 100%; } }
  .archive__list .movie {
    position: relative;
    max-width: 540px;
    height: 300px;
    cursor: pointer; }
    @media screen and (max-width: 960px) {
      .archive__list .movie {
        width: 100%;
        height: 100%; } }
    .archive__list .movie .play-icon {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      width: 67px;
      height: 47px;
      background-color: #f03;
      border-radius: 14px;
      display: flex;
      align-items: center;
      justify-content: center; }
      .archive__list .movie .play-icon::before {
        content: "";
        width: 0;
        height: 0;
        margin-left: 4px;
        border-style: solid;
        border-width: 10px 0 10px 16px;
        border-color: transparent transparent transparent #FFFFFF; }
    .archive__list .movie iframe {
      width: 100%;
      height: 100%; }
      @media screen and (max-width: 960px) {
        .archive__list .movie iframe {
          width: 100%;
          height: 100%;
          aspect-ratio: 16 / 9; } }
  .archive .session {
    flex: 1; }
    .archive .session__title {
      padding-bottom: clamp(20px, 5.33vw, 20px);
      font-size: clamp(18px, 4.8vw, 28px);
      line-height: 1.4;
      font-weight: bold;
      font-weight: bold; }
    .archive .session__person {
      padding-bottom: clamp(20px, 5.33vw, 20px); }
      .archive .session__person li {
        position: relative;
        padding-left: 10px;
        line-height: 1.4;
        font-size: clamp(13px, 3.45vw, 13px);
        line-height: 1.6; }
        .archive .session__person li::before {
          position: absolute;
          top: 0;
          left: 0;
          content: '・'; }
    .archive .session__detail {
      display: flex;
      align-items: center;
      gap: 0 10px;
      cursor: pointer;
      font-size: clamp(15px, 4vw, 15px);
      line-height: 1.6;
      font-weight: bold;
      transition: all .3s ease-out; }
      .archive .session__detail .icon {
        display: block;
        width: 20px;
        height: 20px; }
        .archive .session__detail .icon img {
          width: 100%;
          height: 100%; }
      .archive .session__detail:hover {
        color: rgba(0, 0, 0, 0.7); }

.session__modal {
  display: none;
  position: fixed;
  inset: 0;
  z-index: 1000; }
  .session__modal.is-open {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px; }
  .session__modal__overlay {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.7); }
  .session__modal__content {
    position: relative;
    width: 100%;
    max-width: 800px;
    padding: clamp(50px, 13.33vw, 50px);
    background: #FFFFFF;
    margin: 0; }
    @media screen and (max-width: 960px) {
      .session__modal__content {
        max-width: 100%;
        padding: 8vw; } }
  .session__modal__view-area {
    max-height: 60vh;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch; }
  .session__modal__close {
    position: absolute;
    top: -30px;
    right: 4px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background: none; }
    .session__modal__close img {
      width: 100%;
      height: auto; }
  .session__modal__detaile .thumb {
    width: 120px;
    height: 120px; }
    @media screen and (max-width: 960px) {
      .session__modal__detaile .thumb {
        margin: auto; } }
  .session__modal__detaile .title {
    padding-bottom: clamp(20px, 5.3vw, 20px);
    font-size: clamp(18px, 4.8vw, 28px);
    line-height: 1.4;
    font-weight: bold; }
  .session__modal__detaile .description {
    padding-bottom: clamp(50px, 13.33vw, 50px);
    font-size: clamp(15px, 4vw, 15px);
    line-height: 1.6;
    white-space: pre-line; }
  .session__modal__detaile .person-list li {
    position: relative;
    display: flex;
    gap: 0 30px; }
    @media screen and (max-width: 960px) {
      .session__modal__detaile .person-list li {
        flex-direction: column;
        gap: 10px 0; } }
    .session__modal__detaile .person-list li:not(:last-child) {
      padding-bottom: clamp(40px, 10.66vw, 40px); }
    .session__modal__detaile .person-list li .contents {
      flex: 1; }
    .session__modal__detaile .person-list li .company,
    .session__modal__detaile .person-list li .position {
      font-weight: bold;
      font-size: clamp(13px, 3.46vw, 13px);
      line-height: 1.4; }
    .session__modal__detaile .person-list li .name {
      padding-bottom: clamp(10px, 2.66vw, 10px);
      font-weight: bold;
      font-size: clamp(18px, 4.8vw, 18px);
      line-height: 1.6; }
    .session__modal__detaile .person-list li .profile {
      font-size: clamp(13px, 3.46vw, 13px);
      line-height: 1.4; }

body.is-modal-open {
  overflow: hidden; }
  body.is-modal-open .hamburger {
    pointer-events: none; }
  body.is-modal-open .footer-top__inner {
    z-index: 1; }

.footer-top {
  position: relative;
  width: 100%;
  padding: 70px 0;
  background: linear-gradient(270deg, #bc33e5 0%, #8061ff 50%, #29b0ff 100%); }
  .footer-top__inner {
    position: relative;
    max-width: 100%;
    width: 90%;
    margin: auto;
    z-index: 2; }
    .footer-top__inner .logo {
      max-width: 367px;
      width: 80%;
      margin: 0 auto clamp(16px, 4.25vw, 16px); }
    .footer-top__inner .description {
      padding-bottom: clamp(32px, 8.53vw, 32px);
      font-size: clamp(15px, 4vw, 15px);
      line-height: 1.6;
      color: #FFFFFF;
      text-align: center; }
    .footer-top__inner .c-button {
      margin: auto; }
      .footer-top__inner .c-button a::after {
        background: transparent;
        border: 1px solid #FFFFFF; }
      .footer-top__inner .c-button .text {
        padding-right: 0; }
